<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01W-Y2-7eW.title</key>
	<string>Exporterar, var god vänta ...</string>
	<key>10.title</key>
	<string>Rich Text (.rtf)</string>
	<key>13.title</key>
	<string>Plain Text (.txt)</string>
	<key>21.title</key>
	<string>Exportera filer ...</string>
	<key>30.title</key>
	<string>Webbsida (.html)</string>
	<key>300043.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>300062.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>300063.title</key>
	<string>Open Office (.odt)</string>
	<key>300114.title</key>
	<string>Final Draft (.fdx)</string>
	<key>300136.title</key>
	<string>Exportera textfiler som:</string>
	<key>300137.title</key>
	<string>Anteckningar</string>
	<key>300138.title</key>
	<string>Metadata</string>
	<key>300139.title</key>
	<string>Ögonblicksbilder</string>
	<key>300140.title</key>
	<string>Exportinfo</string>
	<key>300141.title</key>
	<string>Använd standard Final Draft filmmanuskriptelement</string>
	<key>300143.title</key>
	<string>Endast valda dokument</string>
	<key>300144.title</key>
	<string>Inkludera titlar</string>
	<key>300147.title</key>
	<string>Använd filändelse ".txt"</string>
	<key>300155.title</key>
	<string>Ta bort kommentarer och anteckningar</string>
	<key>300183.title</key>
	<string>Icke-text-filer exporteras i sitt originalformat.</string>
	<key>300187.title</key>
	<string>Exportera inte underdokument</string>
	<key>300194.title</key>
	<string>Inkludera endast kolumner som syns i disposition</string>
	<key>300198.title</key>
	<string>Kommaseparerade värden (CSV)</string>
	<key>300199.title</key>
	<string>Tabulatorseparerade värden (TSV)</string>
	<key>300200.title</key>
	<string>Semikolonseparerade värden (TXT)</string>
	<key>300202.title</key>
	<string>Format:</string>
	<key>300205.title</key>
	<string>Textkodning:</string>
	<key>300208.title</key>
	<string>Western (Windows Latin 1)</string>
	<key>300209.title</key>
	<string>Unicode (UTF-8)</string>
	<key>300210.title</key>
	<string>Western (Mac OS Roman)</string>
	<key>300218.title</key>
	<string>Exportera hela pärmet</string>
	<key>300238.title</key>
	<string>Radio</string>
	<key>300239.title</key>
	<string>Endast titlar</string>
	<key>300240.title</key>
	<string>Titlar och synopsiser</string>
	<key>300241.title</key>
	<string>Titlar och text</string>
	<key>300242.title</key>
	<string>Titlar och anteckningar</string>
	<key>300244.title</key>
	<string>Fountain filmmanus (.fountain)</string>
	<key>3jZ-WM-ebO.title</key>
	<string>Antal exporterade filer</string>
	<key>8W6-ko-Bem.title</key>
	<string>MultiMarkdown (.mmd)</string>
	<key>9.title</key>
	<string>Rich Text med bilagor (.rtfd)</string>
	<key>9gQ-gl-lFl.title</key>
	<string>Infoga länkar tillbaka till Scrivener-avsnitt</string>
	<key>OCf-wc-8cS.label</key>
	<string>Metadata</string>
	<key>dUj-ME-3EB.label</key>
	<string>Alternativ</string>
	<key>qNh-x1-DL1.title</key>
	<string>Konvertera formaterad text till MultiMarkdown</string>
	<key>rHG-CF-aGY.title</key>
	<string>Exportera Scrivener 2.x-projekt</string>
	<key>zEj-36-Ne4.title</key>
	<string>Stödjande material som ska exporteras:</string>
</dict>
</plist>
